## libuniversal-ref-perl 0.14

=== debian/changelog ===
libuniversal-ref-perl (0.14-8) unstable; urgency=medium

  * Team upload.
  * Add build dependency on perl-xs-dev. (Closes: #1102863)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Apr 2025 18:14:08 +0200

libuniversal-ref-perl (0.14-7) unstable; urgency=medium

  * Team upload.
  * Add Rules-Requires-Root: no.
  * Switch from cdbs to dh. (Closes: #1089374)
  * Add hardening flags.
  * debian/watch: use uscan 4.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Dec 2024 22:40:39 +0100

libuniversal-ref-perl (0.14-6) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1045342)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 19:32:12 +0100

libuniversal-ref-perl (0.14-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 8, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 8 to 10.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:43:10 +0100

libuniversal-ref-perl (0.14-4) unstable; urgency=medium

  * Team upload.
  * Apply patch by Petr Písař fixing build failures with Perl 5.26.
    (Closes: #865028)

 -- Niko Tyni <ntyni@debian.org>  Tue, 20 Jun 2017 23:17:47 +0300

libuniversal-ref-perl (0.14-3) unstable; urgency=medium

  * Team upload.
  * Remove build dependency on libdata-dump-streamer-perl,
    broken by Perl 5.22. (Closes: #801663)
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Tue, 13 Oct 2015 22:27:11 +0300

libuniversal-ref-perl (0.14-2) unstable; urgency=medium

  * Update package relations:
    + Fix only build-depend on libdata-dump-streamer-perl: Needed only
      for testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2015 22:56:47 +0100

libuniversal-ref-perl (0.14-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779147.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2015 21:44:17 +0100
