=== debian/control ===
Source: libuniversal-ref-perl
Section: perl
Priority: optional
Build-Depends: perl,
 debhelper-compat (= 13),
 libb-utils-perl,
 perl-xs-dev
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuniversal-ref-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuniversal-ref-perl
Homepage: https://metacpan.org/release/UNIVERSAL-ref
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libuniversal-ref-perl
Architecture: any
Depends: ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libb-utils-perl
Description: turns ref() into a multimethod
 UNIVERSAL::ref changes the behavior of the builtin function ref(). If
 ref() is called on an object that has requested an overloaded ref, the
 object's ->ref method will be called and its return value used instead.
